.site-header {
    height: 15vh;
    display: flex;
    align-items: center;
    position: relative;
    background: linear-gradient(90deg, #0097b2, #05acca);
}

.header-logo {
    position: absolute;
    left: 40px;
    top: 60%;
    transform: translateY(-50%);
    height: 110px;
}

/* HEADER NAVIGATION */

.header-nav {
    position: absolute;
    left: 50%;
    top: 58%;
    transform: translate(-50%, -50%);

    display: flex;
    gap: 36px;
    align-items: center;

    font-family: "Inter", "Segoe UI", Roboto, sans-serif;
}

.nav-item {
    position: relative;
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    text-decoration: none;
    opacity: 0.85;
}

.nav-item:hover {
    opacity: 1;
}

/* DROPDOWN */

.dropdown > span {
    pointer-events: none;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    margin-top: -4px; /* overlap so hover is maintained */
    left: 50%;
    transform: translateX(-50%);

    min-width: 200px;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 0 12px 30px rgba(0,0,0,0.25);

    display: flex;
    flex-direction: column;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.2s ease;

    border-top-left-radius: 0;
    border-top-right-radius: 0;

}

.dropdown-menu a {
    padding: 14px 22px;
    font-size: 15px;
    color: #1C3062;
    text-decoration: none;
}

.dropdown-menu a:hover {
    background: rgba(28,48,98,0.08);
}

/* SHOW ON HOVER */

.dropdown:hover .dropdown-menu {
    opacity: 1;
    pointer-events: auto;
    transform: translateX(-50%) translateY(4px);
}

.dropdown {
position: relative;
}
.dropdown::after {
    content: "";
    position: relative;
    left: 0;
    width: 100%;
}






/* FOOTER */

.site-footer {
    text-align: center;
    padding: 20px 0;
    font-size: 14px;
    background: linear-gradient(90deg, #0097b2, #05acca);
}

.site-footer a {
    color: white;
    text-decoration: none;
    margin: 10px;
}

.site-footer a:hover {
    text-decoration: underline;
}